Product comparison · 2 modems

Digicom Pocket GSM vs TP-Link ADSL2+ Modem Router

Add a product
  • 7specifications compared
  • 6differ
  • 1identical
  • 17known for one product only

Key differences

The TP-Link ADSL2+ Modem Router has 33 mm more depth than the Digicom Pocket GSM (108 mm vs 75 mm). The TP-Link ADSL2+ Modem Router has 3 mm more height than the Digicom Pocket GSM (28 mm vs 25 mm). The TP-Link ADSL2+ Modem Router has 78 mm more width than the Digicom Pocket GSM (165 mm vs 87 mm). Networking features: GPRS Class 10 on the Digicom Pocket GSM, Fast Ethernet on the TP-Link ADSL2+ Modem Router. Power supply type: 5 - 32 Vcc on the Digicom Pocket GSM, 9VDC/0.6A PSU on the TP-Link ADSL2+ Modem Router.

  • Networking features
    • Pocket GSM:GPRS Class 10
    • ADSL2+ Modem Router:Fast Ethernet
  • Power supply type
    • Pocket GSM:5 - 32 Vcc
    • ADSL2+ Modem Router:9VDC/0.6A PSU
  • Compliance industry standards
    • Pocket GSM:GSM Phase 2+ ETSI
    • ADSL2+ Modem Router:IEEE 802.3, IEEE802.3u
  • Depth
    • Pocket GSM:75 mm
    • ADSL2+ Modem Router:108 mm
  • Height
    • Pocket GSM:25 mm
    • ADSL2+ Modem Router:28 mm
  • Width
    • Pocket GSM:87 mm
    • ADSL2+ Modem Router:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of Pocket GSM, ADSL2+ Modem Router
24 specifications
Performance1 differ
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresDiffersGPRS Class 10Fast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
Connectivity LEDsYesYes
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
RS-232 portsKnown for one1Unknown — not stated by the source
Power1 differ
Power supply typeDiffers5 - 32 Vcc9VDC/0.6A PSU
Certificates1 differ
Compliance industry standardsDiffersGSM Phase 2+ ETSIIEEE 802.3, IEEE802.3u
Compliance certificatesKnown for oneCEUnknown — not stated by the source
CertificationKnown for oneR&TTE, CEUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers75 mm108 mm
HeightDiffers25 mm28 mm
WidthDiffers87 mm165 mm
WeightKnown for one130 gUnknown — not stated by the source
Modemidentical
Modem typeKnown for oneGSMUnknown — not stated by the source
Modem speedKnown for one9.6 Kbit/sUnknown — not stated by the source
InterfaceKnown for oneRS232 9 pin (V24/V28)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons